/*Pato Doldan - 15/12/2020/*

/*AJUSTE ALTURA EN SUPERIOR DE GONDOLA*/
.colection-banner-img img{
	height: auto;
}

/*COLOR LOGO*/
#jumbo-logo-svg .cls-2 {
    fill: #2dc850!important;
}
#jumbo-logo-svg .cls-3 {
    fill: #2dc850!important;
}

/*TITULO CARACTERISTICAS*/
.product-info .info-wrapper .description .title {
    display: none!important;
}

/*DESCRIPCION CORTA*/
.productDescriptionShort {
    margin-top: 40px!important;
}
.productDescriptionShort h2{
	color: #727272;
    font-weight: 700;
    font-size: 1rem;
    line-height: initial;
    margin-bottom: 6px;
}
.productDescriptionShort p{
    font-size: 1rem;
    line-height: initial;
    font-weight: 200;
    color: #333;
    margin-bottom: 6px;
}
.productDescriptionShort em {
    font-style: italic;
    display: inline-block;
}
.productDescriptionShort strong {
    font-weight:900;
    display: inline-block;
}
.productDescriptionShort ol {
    margin-bottom: 6px;
}
.productDescriptionShort ul {
    margin-bottom: 6px;
}
.productDescriptionShort ul li {
    list-style: disc!important;
    list-style-position: inside!important;
}
.productDescriptionShort ol li {
    list-style: decimal!important;
    list-style-position: inside!important;    
}

/*DESCRIPCION LARGA*/
.productDescription{
    margin-bottom: 60px!important;
    padding: 0px 20px;
    /*background-color: #fff;*/
}
.productDescription h3{
    font-weight: 700!important;
    line-height: initial!important;
    color: #727272!important;
    font-size: 1.2rem!important;
    margin-bottom: 20px!important;
}
.productDescription h4{
    font-weight: 900!important;
    line-height: initial!important;
    color: #333!important;
    font-size: 1rem!important;
    margin-bottom: 6px!important;
    margin-top: 30px!important;
}
.productDescription p{
    font-weight: 300;
    color: #333;
    margin-bottom: 6px;
    font-size: .875rem;
    line-height: 1.25rem;
}    
.productDescription ol {
    margin-bottom: 6px;
}
.productDescription ul {
    margin-bottom: 6px;
}
.productDescription ul li {
    list-style: disc!important;
    list-style-position: inside!important;    
}
.productDescription ol li {
    list-style: decimal!important;
    list-style-position: inside!important;    
}
.productDescription em {
    font-style: italic;
    display: inline-block;
}
.productDescription strong {
    font-weight:900;
    display: inline-block;
}
.productDescription a{
    text-decoration: none;
    display: inline-block;
}
.productDescription .opcion-color-cuadrado{
    width:80px;
    height: 80px;
    display: inline-block;
    margin-right: 10px;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.productDescription .opcion-color-circulo{
    width:80px;
    height: 80px;
    display: inline-block;
    margin-right: 10px;
    border-radius:100%;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.productDescription .opcion-color-circulo:hover, .opcion-color-cuadrado:hover{
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}